BODY 
{
	margin: 0px;
	background-color: #FFFFC1;
	b*ackground-image: url(../dekorace/levy-prechod.gif);
	b*ackground-repeat: repeat-y;
}

.baner-tesak {
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: transparent;
	border: none;
}

.drobek  {
	background-image: url(../dekorace/bg-vypoukle-klikatko.gif);
	color: navy;
	background-color: #048ECC;
	FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right: solid 1px blue;
	border-bottom: solid 1px blue;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}


A:link, A:visited {
	COLOR: navy;
	font-weight: bold;
}

A:hover {
	COLOR: Red;
}

P {
	MARGIN: 10px;
	F*ONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	F*ONT-FAMILY: "Comic Sans MS CE", "Arial CE", "Sand CE", "Helvetica CE", "Comic Sans MS", lucida, fantasy;
	FONT-FAMILY: "Times New Roman", "Times New CE", "Times CE", "Times New Roman", times, serif;
	FONT-SIZE: 14px;
	COLOR: black;
	text-align: justify;
   
}

.autor {
	text-align: right;	
		FONT-SIZE: 12px;
		font-style: italic;
}

SUP, SUB {
	font-size: x-small;
}

IMG {
}

UL, OL {
	FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;

} 

DT {
	font-weight: bolder;
	margin-top: 10px;
	margin-left: 10px;
	COLOR: black;
}

LI, DD {
	FONT-SIZE: 14px;
	COLOR: Black;
	margin-bottom: 4px;
	margin-right: 40px;
	text-align: justify;
} 

H1 
{
	COLOR: Navy;
	FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	FONT-SIZE: 32px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 18px;
	padding-bottom: 12px;
	margin-bottom: 0px;
	text-align: center;
}

H2 
{
	margin-top: 45px;
	FONT-SIZE: 20px;
	COLOR: maroon;
	FONT-FAMILY: "Times New Roman", "Times New CE", "Times CE", "Times New Roman", times, serif;
}

.bezodsazeni {
	margin-top: 0px;
}

H3 
{
margin-top: 45px;
	FONT-SIZE: 14px;
	COLOR: maroon;
	FONT-FAMILY: "Times New Roman", "Times New CE", "Times CE", "Times New Roman", times, serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	text-transform : uppercase;
}

H4 {
margin-top: 45px;
	FONT-SIZE: 14px;
		font-weight : bold;
			COLOR: maroon;
}

H5 {
margin-top: 45px;
	FONT-SIZE: 12px;
		font-weight : bold;
			COLOR: Black;
}


OPTION {
	background-color: #B0E0E6;
	color: black;
}

.cervene {
	color: red;
}

.poznamka {
	color: #757575;
	font-style: italic;
	font-size: 12px;
	text-align: justify;
}

.pouceni {
	background-color: #FFD700;
	padding: 8px;
	margin: 0px;
	border: solid 1px maroon;
		font-style: italic;
	COLOR: maroon;
	font-weight: bold;
	FONT-SIZE: 12px;
}

.vyrazny {
	background-image: url(../dekorace/hemzeni.gif);
	background-repeat: repeat;
	background-color: #0002DB;
	border: inset 3px #0002DB;
	FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	color: Yellow;
	padding: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}

.doprostred {
	text-align: center;
}	

.doprava {
	text-align: right;
	margin-right: 50px;
}	

.plastickacara {
	height: 8px;
	margin-left: 20px;
	margin-right: 20px;
	color: #04A6DC;
	border: outset 1px #0476BC;
}

#bezicitext {
	margin-left: 100px;
	margin-right: 100px;
	background-color: #FFFFC6;
	FONT-FAMILY: "Times New Roman", "Times New CE", "Times CE", "Times New Roman", times, serif;
	color: #000164;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	font-size: 18px;
	border: 3px inset #ADD8E6;
}

.formularoveokynko  {
	background-color : White;
}

.formularoveokynko-vypocet {
	text-align: right;
	background-color: #FFBA75;
	color: black;
	font-weight: bold;
}

.fotka {
	border: solid 2px black;
	margin: 15px;
}

.fotka-doprava {
	display: block;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 15px;
	margin-right: 15px;
	float : right; 
	border: solid 2px black;
}

.fotka-doleva {
	display: block;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 15px;
	margin-right: 20px;
	float : left; 
	border: solid 2px black;
}

.nacrt-doprava {
	display: block;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 15px;
	margin-right: 15px;
	float : right; 
	border: none;
}

.nacrt-doleva {
	display: block;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 15px;
	margin-right: 20px;
	float : left; 
	border: none;
}

.nacrt {
	margin: 15px;
}


.tabulka {
	border: outset 2px;
	background-color: #04A6DC;
}

.tabulkanacelousirku {
	border: outset 2px;
	background-color: #04A6DC;
	width: 90%;
}


.bunka1 {
   padding-left: 12px;
   padding-right: 12px;
   background-color: #4CD1FB;
   text-align: center;
   border: inset 1px;
   color: Black;
   font-size: 100%;
   font-style: normal;
   font-weight: bolder;
}


.bunka3 {
   padding-left: 15px;
   padding-right: 15px;
   background-color: #4CD1FB;
   text-align: left;
   border: inset 1px;
   color: Black;
   font-size: 100%;
   font-style: normal;
   font-weight: bolder;
}

.bunka2 {
   padding-left: 15px;
   padding-right: 15px;
   padding-top: 5px;
   padding-bottom: 5px;
   background-color: #ADD8E6;
   text-align: center;
   border: inset 1px;
   color: Black;
   font-size: 100%;
   font-style: normal;
   width: auto;
}

.aP {
	padding-left: 8px;
	padding-right: 0px;
	background-color: #04A6DC;
	text-align: right;
	vertical-align: middle;
	color: Yellow;
	font-style: italic;
	font-weight: bold;
}

.bL {
	padding-left: 15px;
	padding-right: 15px;
	background-color: #ADD8E6;
	text-align: left;
	border: inset 1px;
	color: Black;
	font-size: 100%;
	font-style: normal;
	font-weight: bolder;
}

.bunkadoleva {
	padding-left: 15px;	
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ADD8E6;
	text-align: left;
	border: inset 1px;
	color: Black;
	font-size: 100%;
	font-style: normal;
	width: auto;
}

.bunkadoprava {
	padding-left: 15px;	
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ADD8E6;
	text-align: right;
	border: inset 1px;
	color: Black;
	font-size: 100%;
	font-style: normal;
	width: auto;
}

.bunkacena {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ADD8E6;
	text-align: right;
	border: inset 1px;
	color: Black;
	font-size: 100%;
	font-style: normal;
	font-weight: bolder;
	width: 85px;
	height: 45px;
}

.logo {
	position : absolute;
	right : 30px;
	top : 25px;
	background-color: transparent;
	border: none;
}


#zahlavi {

}

#stranka {
	margin: 0px;
	padding: 30px;
}

.kontrolka
{
   margin-bottom: -6px;
}

.radanafilmu {
	  text-align: center;
}

#film {
	text-align: center;
}

.na-filmu {
	margin-top: 0px;
	margin-bottom: 3px;
	margin-left: 3px;
	border: solid 1px black;
}

#zapati
{
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	height: 22px;
	color: navy;
}

#toplist
{
	text-align: right;
	margin-top: 5px;
	margin-right: 3px;
   margin-bottom: 300px;
}